Ruby 1.6.8

These docs were generated by RubyDocs.org.